Dup Scout Enterprise Import Command Local Buffer Overflow Exploit

A Buffer Overflow exists when parsing .XML files by Command Import. The vulnerability is caused due to a boundary error when handling a crafted .XML files.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2017-7310
Released Date: 
Monday, June 11, 2018 - 19:00